#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:40 EST 2016
Code\ Analytics=程式碼分析
Exclude\ Patterns=排除型樣
FindBugs=FindBugs
Include\ a\ description\ with\ each\ FindBugs\ finding.\ Results\ will\ be\ generated\ with\ an\ output\ type\ of\ 'xml\:withMessages'.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=每一個 FindBugs 發現項目都包括一個說明。將使用輸出類型 'xml\:withMessages' 來產生結果。這是選用項目，因為它可能耗用資料庫中的大量空間。
Include\ Description=併入說明
Include\ Patterns=併入型樣
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=只將發現項目的計數發佈至報告，而不發佈個別發現項目詳細資料。
Only\ Summary\ Counts=僅限摘要計數
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=報告中已排除檔案的型樣（每行一個）。會將符合這些型樣的檔案，無條件地從報告中排除。型樣可以併入 ?、* 或 **。
Patterns\ for\ including\ FindBugs\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用來在報告中併入 FindBugs XML 的型樣（每行一個）。型樣可以併入 ?、* 或 **。
Publish\ FindBugs\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ FindBugs.=將 FindBugs 結果發佈至建置生命週期。這會讀取 FindBugs 的 XML 輸出。
Publish\ Results=發佈結果
Quality=品質
Report\ Name=報告名稱
The\ FindBugs\ plugin\ uploads\ the\ FindBugs\ results\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=FindBugs 外掛程式會將建置期間產生的 FindBugs 結果上傳至 BuildLife 的「分析」標籤。
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=已發佈至建置生命週期的報告名稱
